aboutsummaryrefslogtreecommitdiff
path: root/bin/vpnsetup
diff options
context:
space:
mode:
authorMiquel Sabaté Solà <msabate@suse.com>2021-06-22 11:19:59 +0200
committerMiquel Sabaté Solà <msabate@suse.com>2021-06-22 11:19:59 +0200
commit47062b3c994b840dda364ca1c40475ed9050a89f (patch)
treed1363d1360e42b4fa327244dc0ca15a2f24cfbfd /bin/vpnsetup
parent2419ba1c155ac868810ee1d5aa33f68192246e05 (diff)
downloaddotfiles-47062b3c994b840dda364ca1c40475ed9050a89f.tar.gz
dotfiles-47062b3c994b840dda364ca1c40475ed9050a89f.zip
Fixes here and there...
Signed-off-by: Miquel Sabaté Solà <msabate@suse.com>
Diffstat (limited to 'bin/vpnsetup')
-rwxr-xr-xbin/vpnsetup2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/vpnsetup b/bin/vpnsetup
index 8faf879..e131d8d 100755
--- a/bin/vpnsetup
+++ b/bin/vpnsetup
@@ -15,7 +15,7 @@
# with this program; if not, write to the Free Software Foundation, Inc.,
# 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
-set -e
+set -ex
# Show the help message.
__vpnsetup_help() {